

/* Root menu styles. */
ul.topnav {  
    list-style: none; 
    padding: 0;
    margin: 0;  
    float: left;  
    font-size: 14px;
    font-weight:bold;
    height: 33px;
}  



ul.topnav li   
{
    padding: 0;
    margin: 0;  
    position: relative; /* --Declare X and Y axis base for sub navigation-- */  
	list-style-type: none;
	height: 100%;
}  

ul.topnav li a {  
    padding: 9px 22px 8px 22px;    
    display: block;  
    text-decoration: none; 
    background-color:#9f7640;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color:#ffffff;
}  

ul.topnav li a:hover{  
    
}  

ul.topnav li div.topnavtab_left 
{
    display:none;    /*---removes left image--*/
	float: left;
	/* border: solid 1px red; */
	height: 20px;
	width: 0px;
}

ul.topnav li div.topnavtab_middle {
	float: left;
    height: 33px;    
    margin-left: 1px;    
}



ul.topnav li div.topnavtab_right 
{
    display:none; /*---removes right image--*/
	float: left;
	/* border: solid 1px cyan; */
	height: 36px;
	width: 0px;
}

/*---Hover and Active---*/



ul.topnav li div.topnavtab_middle a:hover, ul.topnav li div.topnavtab_middle a.selected{
	float: left;
	/* border: solid 1px Green; */	
	background-color: #844229;    
}

    ul.topnav li div.topnavtab_middle a:hover::after, ul.topnav li div.topnavtab_middle a.selected::after
    {
        content: ' ';
        height: 0;
        position: absolute;
        width: 0;
        border: 7px solid transparent;
        border-top-color: #844229;
        top: 106%;
        left: 50%;
        margin-left: -7px;
    }




/* Drop-down icon styles (Not currently used). */
ul.topnav li span { /* Drop down icon style. */  
    width: 17px;  
    height: 32px;  
    float: left;  
    background:#00B3EE; 
}  

ul.topnav li span.subhover { /* Hover effect for drop-down icon. */  
	background-position: center bottom; 
	cursor: pointer;
} 

/* Sub-menu styles. */
ul.topnav li ul.subnav {  
    list-style: none;  
    position: absolute; /* Keeps subnav from affecting main navigation flow. */  
    left: 0; 
	top: 35px;  
    background: #333;  
    margin: 0; 
	padding: 0;  
    display: none;  
    float: left;  
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px; 
    border: 1px solid #111;  
}  

ul.topnav li ul.subnav_dnn  /* Standard DNN menus. */
{
	width: 200px; 
}
	
ul.topnav li ul.subnav_rc /* RC articles menus. */
{
	width: 470px; 
}

ul.topnav li ul.subnav li {  
    margin: 0; 
	padding: 5px 0 0 5px; /* This controls the spacing between each of the items in the sub menu. */
    /* border-top: 1px solid #252525; */ /*--Create bevel effect--*/  
    /* border-bottom: 1px solid #444; */ /*--Create bevel effect--*/  
    clear: both;  
    color: #99C92F;
    font-weight: bold;
}  

ul.topnav li ul.subnav li a {  
    float: left;  
    padding: 2px 0 2px 20px; /* This controls the padding round each of the items in the sub menu. */
    width: 170px;
    margin: 0;
    background: #333 url(images/dropdown_linkbg.gif) no-repeat 10px center;    
}  

ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/  
    background: #222 url(images/dropdown_linkbg.gif) no-repeat 10px center;  
}  

/* Sub-sub menu styles */
ul.topnav li ul.subnav li div.subsubnav {
	margin: 5px 0 8px 0;
	padding-left: 40px;  
	clear: both;   
    padding: 0 20px;  
    color: #444;  
    display: block;  
    text-decoration: none;  
}

ul.topnav li ul.subnav li div.subsubnav a {  
	float: none;
    padding: 0;
	background: #333 none;
	display: inline;
	font-size: 10px;
}  

ul.topnav li ul.subnav li div.subsubnav a:hover { /*--Hover effect for subnav links--*/  
    background: #222 none; 
}  











